<?xml version="1.0" encoding="utf-8"?>
<LEConfig>
  <Profiles>
    <Profile Name="Run in Japanese" Guid="85df3df6-e982-4d66-85af-3ca505ebad41" MainMenu="false">
      <Parameter></Parameter>
      <Location>ja-JP</Location>
      <Timezone>Tokyo Standard Time</Timezone>
      <RunAsAdmin>false</RunAsAdmin>
      <RedirectRegistry>true</RedirectRegistry>
      <RunWithSuspend>false</RunWithSuspend>
    </Profile>
    <Profile Name="Run in Japanese (Admin)" Guid="fa297971-82ac-42a8-af0d-29fd6e44bd70" MainMenu="false">
      <Parameter></Parameter>
      <Location>ja-JP</Location>
      <Timezone>Tokyo Standard Time</Timezone>
      <RunAsAdmin>true</RunAsAdmin>
      <RedirectRegistry>true</RedirectRegistry>
      <RunWithSuspend>false</RunWithSuspend>
    </Profile>
  </Profiles>
</LEConfig>